@font-face {
    font-family: 'SquareSlab';
    src: url('../fonts/squareslablite-webfont.eot');
    src: url('../fonts/squareslablite-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/squareslablite-webfont.woff2') format('woff2'),
    url('../fonts/squareslablite-webfont.woff') format('woff'),
    url('../fonts/squareslablite-webfont.ttf') format('truetype'),
    url('../fonts/squareslablite-webfont.svg#squareslab_litethin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SquareSlab';
    src: url('../fonts/squareslabmed-webfont.eot');
    src: url('../fonts/squareslabmed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/squareslabmed-webfont.woff2') format('woff2'),
    url('../fonts/squareslabmed-webfont.woff') format('woff'),
    url('../fonts/squareslabmed-webfont.ttf') format('truetype'),
    url('../fonts/squareslabmed-webfont.svg#squareslab_medthin') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url('../fonts/DIN-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-Light.woff') format('woff'), url('../fonts/DIN-Light.ttf')  format('truetype'), url('../fonts/DIN-Light.svg#DIN-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'DIN';
  src: url('../fonts/DIN-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-Regular.woff') format('woff'), url('../fonts/DIN-Regular.ttf')  format('truetype'), url('../fonts/DIN-Regular.svg#DIN-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'DIN';
  src: url('../fonts/DIN-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-Medium.woff') format('woff'), url('../fonts/DIN-Medium.ttf')  format('truetype'), url('../fonts/DIN-Medium.svg#DIN-Medium') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'DIN';
  src: url('../fonts/DIN-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/DIN-Bold.woff') format('woff'), url('../fonts/DIN-Bold.ttf')  format('truetype'), url('../fonts/DIN-Bold.svg#DIN-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
